body{
	margin: 0px;
	text-align: center;
	background: #f6f6f6;
	font: 12px Arial, Helvetica, sans-serif;
/*	font-size:0.8em;*/
/*	line-height:1.4em; - need to add for all body copy, but when in <body> tag throws off the site design*/
}
#navlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#navlist li
{
padding-left: 18px;
margin-bottom: 5px;
/* background-image: url(/images/bullet.gif); */
background-repeat: no-repeat;
/* background-position: 0 .5em; */
}
.pagecontainer
{
	width: 980px;
	margin:0 auto;
/* margin:0 auto; makes the div center the content */
}
